body {
  padding-top: 26px;
  color: #000;
  background-color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

/*==================== START NEW HEADER ====================*/
#topbar {
  top: 0;
  z-index: 5;
  color: #FFF;
  width: 100%;
  height: 32px;
  position: fixed;
  overflow: hidden;
  background-color: #1B3664;
  border-bottom: solid 1px #03539E;
  -webkit-font-smoothing: antialiased;
  padding: 8px 0 0 0;
}
#topbar a, #topbar a:hover, #topbar a:visited {
  color: #FFF;
}
#topbar img {
  margin-right: 10px;
}
.breaking-news {
  float: left;
  width: 635px;
}
#sm-logo {
	float: right;
	display: none;
	width: 138px;
	height: 27px;
	outline: none;
	position: relative;
	text-indent: -99999px;
	background: url(http://images.ientrymail.com/webpronews/wordpress/sprites2012.png) no-repeat -600px 0px;
}
#header {
  margin: 41px 0px 10px 0px;
  color: #FFF;
  height: 85px;
  border-bottom: solid 1px #03539E;
  box-shadow: 0px 2px 2px -1px #666;
  -moz-box-shadow: 0px 2px 2px -1px #666;
  -webkit-box-shadow: 0px 2px 2px -1px #666;
  background: #326AB4 url(http://images.ientrymail.com/webpronews/2014/header-bg.png) no-repeat center bottom;
}

/**Resources**/
#header-resources {
  margin: 0px 0px 10px 0px;
  color: #FFF;
  height: 85px;
  border-bottom: solid 1px #03539E;
  box-shadow: 0px 2px 2px -1px #666;
  -moz-box-shadow: 0px 2px 2px -1px #666;
  -webkit-box-shadow: 0px 2px 2px -1px #666;
  background-color: #326AB4;
}

#resource-sub {
	float: right;
	font-size: 20px !important;
	padding-top: 20px;
}

#resource-sub li {
	list-style-type: none;	
}

.resource-table {
	width: 175px;
	height: auto;
	min-height: 345px;
	padding: 20px;
	background-color: #FFFFFF;
	  box-shadow: 1px 1px 2px -1px #CCCCCC;
  -moz-box-shadow: 1px 1px 2px -1px #CCCCCC;
  -webkit-box-shadow: 1px 1px 2px -1px #CCCCCC;

}

.resource-table-client {
	width: 175px;
	height: auto;
	min-height: 345px;
	padding: 20px;
	background-color: #fffff2;
	  box-shadow: 1px 1px 2px -1px #CCCCCC;
  -moz-box-shadow: 1px 1px 2px -1px #CCCCCC;
  -webkit-box-shadow: 1px 1px 2px -1px #CCCCCC;

}

.resource-table-client2 {
	width: 175px;
	height: auto;
	min-height: 345px;
	padding: 20px;
	background-color: #f2f8ff;
	  box-shadow: 1px 1px 2px -1px #CCCCCC;
  -moz-box-shadow: 1px 1px 2px -1px #CCCCCC;
  -webkit-box-shadow: 1px 1px 2px -1px #CCCCCC;

}

.resource-table:hover {
	background-color: #ecebeb;
}

.resource-table-client:hover {
	background-color: #ecebeb;
}

.resource-table-client2:hover {
	background-color: #ecebeb;
}

.resource-image {
		width: 175px;
		height: 150px;
	
}

.resource-image img {
	border: solid 1px #f4f4f4;
	border-radius: 8px;	
}

.resource-content {
	width: 175px;	
}

.resource-content h3 {
	margin-top: 10px !important;
	margin-bottom: 3px !important;	
}

.resource-content h5 {
	padding: 0 !important;
	margin: 0 !important;
	color: #666;
}

.resource-content h5 a {
	text-decoration: none;
	color: #666;	
}

.resource-content p {
	color: #999;
	font-size: 13px;	
}

.resource-content a {
	color: #b3c91d;	
}

.resources ul {
		list-style-type: none;
		margin: 0 !important;
		padding: 0 !important;
}

.resources li {
	display: inline-block;
	padding-right: 10px;
	padding-bottom: 20px;

}

.resourcesurround {
	width: 100%;
	height: auto;
	background-color: #f4f4f4;	
	padding: 0 20px 20px 20px;
}


/**End Resources**/

#header-logo {
  margin-top: 10px;
  top: 0px;
  left: 0px;
  width: 290px;
  height: 62px;
  position: absolute;
}
#navbar {
  margin: 45px 0px 0px 0px;
  padding: 0px;
  right: 0;
  height: 40px;
  overflow: hidden;
  position: absolute;
  list-style-type: none;
}
#navbar li {
  margin: 0px;
  padding: 0px;
  float: left;
  height: 40px;
  text-shadow: 1px 1px #14294B;
  border-right: solid 1px #195191;
  -webkit-font-smoothing: antialiased;
}
#nav-first {
  border-left: solid 1px #195191;
}
#navbar li a, #navbar li a:visited {
  padding: 13px 10px 0px 10px;
  color: #FFF;
  height: 27px;
  display: block;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
#navbar li a:hover, #nav-selected a, body.home .menu-item-96584 a, .current_page_item a, .current-menu-item a, .current-post-parent a {
  padding: 10px 10px 0px 10px !important;
  background-color: #326AB4;
  border-top: solid 3px #FFF;
}
#header-links {
  margin: 0px;
  padding: 0px;
  top: 0;
  right: 0;
  z-index: 3;
  width: 350px;
  height: 25px;
  position: absolute;
  list-style-type: none;
}
#header-links li {
  margin: 0px;
  padding: 0px;
  float: left;
  height: 25px;
  -webkit-font-smoothing: antialiased;
  background: url(http://images.ientrymail.com/webpronews/2014/header-links-bg.png) no-repeat right top;
}
.header-advertise {
  width: 97.5px;
}
.header-tip {
  width: 77.5px;
}
.header-follow {
  width: 87.5px;
}
.header-search {
  width: 87.5px;
}
.header-link, .header-link:visited {
  padding: 5px 0px;
  color: #FFF;
  display: block;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 1px 1px #03539E;
}
.header-link:hover {
  color: #03539E;
  text-decoration: none;
  background-color: #F6F5F2;
  text-shadow: 1px 1px #E5E5E5;
}
.header-icons {
  width: 11px;
  height: 11px;
  display: inline-block;
}
#advertise-icon {
  background: url(http://images.ientrymail.com/webpronews/2014/advertise-button.png) no-repeat 0px 0px;
}
#tip-icon {
  background: url(http://images.ientrymail.com/webpronews/2014/tip-button.png) no-repeat 0px 0px;
}
#follow-icon {
  background: url(http://images.ientrymail.com/webpronews/2014/follow-button.png) no-repeat 0px 0px;
}
#search-icon {
  background: url(http://images.ientrymail.com/webpronews/2014/search-button.png) no-repeat 0px 0px;
}
.header-link:hover #advertise-icon {
  background: url(http://images.ientrymail.com/webpronews/2014/advertise-button.png) no-repeat 0px -11px;
}
.header-link:hover #tip-icon {
  background: url(http://images.ientrymail.com/webpronews/2014/tip-button.png) no-repeat 0px -11px;
}
.header-link:hover #follow-icon {
  background: url(http://images.ientrymail.com/webpronews/2014/follow-button.png) no-repeat 0px -11px;
}
.header-link:hover #search-icon {
  background: url(http://images.ientrymail.com/webpronews/2014/search-button.png) no-repeat 0px -11px;
}
#header-advertise, #header-tip, #header-follow, #header-search {
  padding: 10px;
  z-index: 4;
  width: 328px;
  color: #999;
  display: none;
  position: absolute;
  background-color: #F6F5F2;
  border-bottom: solid 3px #326AB4;
  -webkit-font-smoothing: antialiased;
  box-shadow: 0px 2px 2px -1px #666;
  -moz-box-shadow: 0px 2px 2px -1px #666;
  -webkit-box-shadow: 0px 2px 2px -1px #666;
}
#advertising-info, #header-tip span, #header-follow span, #searchform {
  padding: 10px;
  display: block;
  position: relative;
  background-color: #FFF;
	border: solid 1px #E5E5E5;
}
#advertising-info label {
	margin: 5px;
	padding: 0px;
	float: left;
	color: #999;
	width: 45%;
	display: block;
	font-size: 10px;
	line-height: 12px;
}
#advertising-info input {
	margin: 5px;
  padding: 5px;
	float: left;
	width: 40%;
  border: solid 1px #E5E5E5;
}
#advertising-info textarea {
	margin: 5px;
  padding: 5px;
	width: 90%;
  height: 100px;
  border: solid 1px #E5E5E5;
}
#advertising-captcha {
  width: 100px;
}
#advertising-captcha-img {
  margin: 0px 50px 0px 0px;
  float: right;
  width: 100px;
  height: 50px;
}
#advertising-submit {
	color: #FFF;
	font-weight: bold;
	float: none;
	width: 100px;
	background-color: #0069D2;
}
#header-tip {
  margin-left: -96px;
  font-size: 12px;
}
#header-follow {
  margin-left: -174px;
  font-size: 12px;
}
#header-follow a, #header-follow a:hover, #header-follow a:visited {
  color: #326AB4;
  font-weight: bold;
  text-decoration: none;
}
#header-follow img {
  margin: 0px 5px;
}
.social-buttons {
  float: left;
  width: 33%;
}
#header-search {
  margin-left: -260px;
}
#header-search-input {
  padding: 5px;
  width: 75%;
  border: solid 1px #E5E5E5;
}
#header-search-submit {
  padding: 5px;
  border: none;
  color: #FFF;
  background-color: #03539E;
}
#cookie-notifier {
	background-color: #EEEEEE;
	border: 1px solid #999999;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	margin: 0px auto 10px auto;
	padding: 5px 0 0;
}
#cookie-notifier > span {
	margin: 0 5px;
}
.top-750 {
	margin: 0px auto 10px auto;
	width: 750px;
	height: 100px;
}
#header-signup {
	margin: 5px 0 0 0;
	float: right !important;
	color: #999;
	font-weight: bold;
}